/*
Theme Name: Nedland Media - Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.10.6.1630905589
Updated: 2021-09-06 05:19:49

*/

/* ===================== Navigation =====================  */
/* Menu */
.et_mobile_menu li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-right: 40px;
}

.et_mobile_menu li a {
	font-family: 'register-sans',Georgia,"Times New Roman",serif;
	text-transform: uppercase;
}

#mobile_menu li a {
	text-transform:uppercase;
}


/*@media (min-width: 768px) and (max-width: 980px) {*/
@media (min-width: 551px) and (max-width: 980px) {
	.et_header_style_left #logo {
		max-width: 200px !important;
	}
}

/* Navigation Menu Mobile Font Size */
@media only screen and (max-width: 767px) {
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
		font-size: 24px;
	}
	#main-header .container {
		width: 92% !important;
	}
}

.et_header_style_fullscreen ul#mobile_menu_slide {
	vertical-align: top !important;
}


/* ===================== General =====================  */

#main-content .et_builder_inner_content {
	min-height:96vh;
}

#main-content {
	background:white;
}


div#et-main-area #et-boc {
	min-height:100vh !important;
}


.et_pb_bg_layout_dark a.underline {
	color:white !important;
}

.et_pb_bg_layout_light a.underline {
	color:#4f4946 !important;
}


a.underline,
a.more-link {
	display:inline-block;
	padding:5px 0px;
	position:relative;
	font-family:'register-sans', sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	
	text-transform:uppercase;
}

a.more-link:hover,
a.underline:hover {
	color:#660066 !important;
	margin-left:10px;
}



.et_pb_bg_layout_light a {
	color:#4f4946;
}


/* ===================== Home Page =====================  */

body.home .home-header .header-content {
	display: none;
}

/* Home Header */
.home-header > section:not(.fullscreen) {
	min-height: 220px;
	margin-top: 80px;
}

@media (min-width: 551px) and (max-width: 980px) {
	.home-header > section.mobile-fullscreen {
		/*min-height: 300px !important;*/
		min-height: 340px !important;
	}
}

/*@media (min-width: 768px) and (max-width: 980px) {*/
@media (min-width: 551px) and (max-width: 980px) {
	.et_pb_section.fullscreen {
		min-height: 480px;
		margin-top: 46px;
	}
}


/* Home Section */
@media (min-width: 1401px) {
	.et_pb_section.same-height {
		padding: 20vh 0 !important;
	}
}

@media (max-width: 550px) {
	.et_pb_section.same-height:not(.documentary) {
		padding: 15px 0;
	}
	.et_pb_section.same-height {
		height: 218px;
	}
	.et_pb_section.same-height p {
		margin-block-start: 0px;
		margin-block-end: 0px;
	}
	.et_pb_section.same-height.book {
		/*padding: 15px 0;*/
	}
	.et_pb_section.same-height.book h1 {
		/*font-size: 16px;*/
		font-size: 24px;
		line-height: 1.2em;
	}
	.et_pb_section.same-height.book .et_pb_row {
		padding-left: 35%
	}
}

@media (max-width: 980px) {
	.et_pb_section.same-height.book .et_pb_row {
		width: 80% !important;
		padding-left: 35% !important;
	}
}








/* ===================== Other Pages =====================  */

/* Contact Page */
.et_pb_blurb.et_pb_text_align_left .et_pb_main_blurb_image {
	padding-right:0px !important;
}

/* ===================== Footer =====================  */

#nedland-footer {
	width:100%;
	
	z-index: 9;
}

#nedland-footer .et_pb_row{
	width: 100%;
	max-width: 100%;
	padding-left: 18px;
	
}
@media (min-width: 552px) {
	#nedland-footer .et_pb_row{
		padding-left: 30px;
	}
}

@media (min-width: 551px) {
	#nedland-footer {
		/*position:absolute;
		bottom:0;*/
		position: relative;
	}
}

@media (max-width: 980px) {
	#nedland-footer {
		position:relative;
	}
	#nedland-footer .et_pb_column {
		margin-bottom: 10px !important;
	}
}


/* ===================== Single Post =====================  */

body.single-post .et_pb_post {
	margin-bottom:0px;
	padding-bottom:0px;
}

/* Fix Gaps on Single Posts */
@media only screen and (max-width: 767px) {
	/* Header */
	body.post-template-default .et_pb_section_0.et_pb_section {
		padding-top: 80px !important;
		padding-bottom: 0px !important;

	}

	/* Second Section */
	/* Not Branded Films (postid-961)*/
	/* Not Behind The Scenes (postid-922)*/
	body:not(.postid-922):not(.postid-961).post-template-default .et_pb_section_1.et_pb_section { 
		padding: 20px 0px 120px !important;
	}


	body.post-template-default .et_pb_section .et_pb_row {
		width: 90% !important;
	}

	/* Rows on Work Category */
	body.post-template-default .et_pb_section_0.et_pb_section .et_pb_row_1 {
		padding: 0px 0 30px !important;
	}
}


/* ===================== Blog Module =====================  */

.et_pb_module.et_pb_posts article .entry-title {
	position: relative;
}
.et_pb_module.et_pb_posts:not(.full) article .entry-title:before {
	content: '';
	position: absolute;
	display: block;
	bottom: -10px;
	left: 0;
	height: 3px;
	width: 50px;
	background: #660066;
}


.et_pb_posts.full article h2 a {
	color: white !important;
}



@media only screen and (min-width: 768px) {
	.et_pb_module.et_pb_posts article {
		/*display:grid;
		grid-template-columns:1fr 1fr !important;
		grid-template-rows: 1fr 4fr;
		grid-gap: 60px;*/
		position: relative;
	}

	.et_pb_module.et_pb_posts article a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article .entry-title,
	.et_pb_module.et_pb_posts article .post-content {
		width: 48%;
		
	}

	.et_pb_module.et_pb_posts article .entry-title {
		margin-bottom: 30px;
	}

	.et_pb_module.et_pb_posts article:nth-of-type(odd) a.entry-featured-image-url{
		float: left;
	}
	.et_pb_module.et_pb_posts article:nth-of-type(odd) .entry-title,
	.et_pb_module.et_pb_posts article:nth-of-type(odd) .post-content {
		float: right;
	}


	.et_pb_module.et_pb_posts article:nth-of-type(even) a.entry-featured-image-url{
		float: right;
	}

	.et_pb_module.et_pb_posts article:nth-of-type(even) .entry-title,
	.et_pb_module.et_pb_posts article:nth-of-type(even) .post-content {
		float: left;
	}


	/* Animate Blog Module images */
	.animate .entry-featured-image-url {
		-webkit-transition: all 1s ease;
		transition: all 1s ease;
	}
	.animate .entry-featured-image-url:not(.loaded) {
		opacity: 0;
		padding-top: 30px;
	}
	.animate .entry-featured-image-url.loaded {
		opacity: 1;
		padding-top: 0px;
	}

	.et_pb_posts.full {
		/*margin-bottom: 16px !important;*/
	}

	.et_pb_posts.full .et_pb_ajax_pagination_container {
		display: -ms-grid;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.et_pb_posts.full article {
		margin-bottom: 0px !important;
		 -webkit-transition: all 0.5s ease;
		 transition: all 0.5s ease;
	}

		

	.et_pb_posts.full article h2:hover a {
		color: white !important;
	}

	.et_pb_posts.full article h2:not(.custom-entry-title) {
		position: absolute !important;
		bottom: 0;
		padding: 10px;
		color: white !important;
	    font-size: 20px;
	    width: 100% !important;
	    margin-bottom: 0px !important;
	    -webkit-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}



	.et_pb_posts.full article:hover h2:not(.custom-entry-title) {
		margin-left: 25px;
	}

	.et_pb_posts.full .entry-featured-image-url  {
		width: 100% !important;
		margin-bottom: 0px;
		background-color: black;
	}

	.et_pb_posts.full .entry-featured-image-url img {
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	

	.et_pb_posts.full:not(.hover-effect) a.entry-featured-image-url:hover img {
		opacity: 0.6;
	}
		

    /* For applying the fullwidth only to the odd */
	/* .et_pb_posts.full article:first-of-type,
	.et_pb_posts.full article:nth-of-type(4),
	.et_pb_posts.full article:nth-of-type(7),
	.et_pb_posts.full article:nth-of-type(10),
	.et_pb_posts.full article:nth-of-type(13),
	.et_pb_posts.full article:nth-of-type(16) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		width: 100% !important;
	}

	.et_pb_posts.full article:first-of-type .entry-featured-image-url,
	.et_pb_posts.full article:nth-of-type(4) .entry-featured-image-url,
	.et_pb_posts.full article:nth-of-type(7) .entry-featured-image-url,
	.et_pb_posts.full article:nth-of-type(10) .entry-featured-image-url, 
	.et_pb_posts.full article:nth-of-type(13) .entry-featured-image-url,
	.et_pb_posts.full article:nth-of-type(16) .entry-featured-image-url{
		max-height: 80vh;
		width: 100% !important;
	}

	.et_pb_posts.full article:first-of-type .entry-featured-image-url img,
	.et_pb_posts.full article:nth-of-type(4) .entry-featured-image-url img,
	.et_pb_posts.full article:nth-of-type(7) .entry-featured-image-url img,
	.et_pb_posts.full article:nth-of-type(10) .entry-featured-image-url img,
	.et_pb_posts.full article:nth-of-type(13) .entry-featured-image-url img, 
	.et_pb_posts.full article:nth-of-type(16) .entry-featured-image-url img {
		width: 100% !important;
		max-height: 80vh;
	    -o-object-fit: cover;
	       object-fit: cover;
	    -o-object-position: top;
	       object-position: top;
	}
 */

    /* For applying the fullwidth to all */
    .et_pb_posts.full article  {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		width: 100% !important;
	}

	.et_pb_posts.full article .entry-featured-image-url {
		max-height: 80vh;
		width: 100% !important;
	}

	.et_pb_posts.full article .entry-featured-image-url img {
		width: 100% !important;
		max-height: 80vh;
	    -o-object-fit: cover;
	       object-fit: cover;
	    -o-object-position: top;
        object-position: top;
	}

}


@media only screen and (max-width: 767px) {
	.et_pb_posts.full article {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		margin-bottom: 0px !important;
	}
	.et_pb_posts.full article h2:not(.custom-entry-title) {
		padding:0 10px 4px;
		position: absolute;
		bottom: 20px;
		left: 0;
	}

	.et_pb_posts.full .entry-featured-image-url {
		margin-bottom: 0px !important;
	}

	.et_pb_module.et_pb_posts:not(.full) article .post-content {
		margin-top: 30px;
	}
}


/* Hover Effect */
.hover-effect article {
	position: relative;
}
.hover-effect article:before {
	content: '';
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	display: block;
}

.hover-effect .entry-featured-image-url {
	background: white !important;
}

.hover-effect article img {
	transition: all 0.5s ease;
}

.hover-effect article:hover img {
	opacity: 0.25 !important;
}



/* Customization to Blog Module */
.custom-fields {;
	width: 100%;
	position: absolute;
	bottom: 0px;
	padding: 0 20px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	overflow: hidden;
}

@media only screen and (min-width: 768px) {
	.custom-fields .custom-entry-title {
		font-size: 32px!important;
	}
}


@media only screen and (max-width: 767px) {
	.custom-fields .custom-entry-title {
		font-size: 24px !important;
	}
}

.custom-fields .custom-entry-title {
	margin-top: 10px;
	font-family: 'brix-slab-regular',Georgia,"Times New Roman",serif !important;
}

.custom-fields .custom-entry-title,
.custom-fields .custom-entry-title a {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}

.et_pb_posts.full article:not(:hover) .custom-fields {
	height: auto;
}


@media only screen and (min-width: 1200px) {
	.et_pb_posts.full article:not(:hover) .custom-fields {
		max-height: 50px;
	}
}

@media (min-width:768px) and (max-width:1199px) {
	.et_pb_posts.full article:not(:hover) .custom-fields {
		max-height: 90px;
	}

}

@media only screen and (max-width: 767px) {
	.et_pb_posts.full article:not(:hover) .custom-fields {
		max-height: 70px;

		height: 70px;
		display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    padding-bottom: 10px;
	}
	.et_pb_posts.full article:not(:hover) .custom-credits {
		height: 0;
	}
}


.et_pb_posts.full article:not(:hover) .custom-fields h2 {
	color:white;
}

.et_pb_posts.full article .custom-fields h2 span {
	height:24px;
	width:24px;
	margin-bottom:0px !important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

.et_pb_posts.full article:not(:hover) .custom-fields h2 span {
	margin-left:2px;
	opacity:0;
}

.et_pb_posts.full article:hover .custom-fields h2 span {
	margin-left:16px;
	opacity:1;
}

.et_pb_posts.full article:hover .custom-fields {
	height: auto;
	/* background: rgba(0, 0, 0, 0.6); */
	/*background:rgba(255,255,255,0.8);*/
}

.et_pb_posts.full article:hover .custom-fields h2,
.et_pb_posts.full article:hover .custom-fields h2 a,
.et_pb_posts.full article:hover .custom-fields p {
	color:#323232 !important;
}

.custom-fields .custom-credits h3 {
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
	margin-bottom: 20px;
}

.et_pb_posts.full article:not(:hover) .custom-fields .custom-credits h3{
	opacity: 0;
}

.et_pb_posts.full article:hover .custom-fields .custom-credits h3 {
	opacity: 1;
}


/* ===================== Other =====================  */
/* Vimeo */
.vimeo-wrapper {
	position: relative;
	
}

.vimeo-wrapper:not(.loaded) {
	padding: 56.25% 0 0 0;
}
.vimeo-wrapper.loaded {
	padding:0;
}
